openSUSE Security Update: Security update for postgresql94 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2017:2392-1 Rating: important References: #1051684 #1051685 #1053259 Cross-References: C...

More...